<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>Blog Detail</title>
        <link rel="icon" type="image/ico" href="images/favicon.ico" /> 
        <link rel="mask-icon" href="images/site/favicon.ico" color="white">
        <link href="https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800,900" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Lora:400,400i,700,700i" rel="stylesheet">
        <link href="css/screen.css" rel="stylesheet" />
        <script src="https://code.jquery.com/jquery-3.2.1.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <!-- HEADER -->
            <header>
                <div class="wrapper cf">
                    <a href="index.html" class="brand cf"><img src="images/site/logo.png" alt=""></a>
                    <a href="javascript:void(0)" class="world cf"><img src="images/site/worlwide.svg" alt=""></a>
                    <nav class="cf">
                        <ul>
                            <li><a href="javascript:void(0)">home</a></li>
                            <li><a href="javascript:void(0)">program</a></li>
                            <li><a href="javascript:void(0)">portfolio</a></li>
                            <li><a href="javascript:void(0)">about us</a></li>
                            <li><a href="javascript:void(0)">Blog</a></li>
                            <li><a href="javascript:void(0)">contact</a></li>
                            <li><a href="javascript:void(0)">apply</a></li>                          
                        </ul>
                    </nav>
                </div>
            </header>
            <!-- blog -->
            <div class="blog">
                <div class="wrap">
                    <h1>Founder Interviews: The Story of Mate Labs</h1>
                    <h3>Founder Interviews: The Story of Mate Labs</h3>
                    <h4>November 13, 2018</h4>
                    <img src="images/site/Bitmap.png" alt="">
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas molestie ipsum id consequat euismod. Aliquam dolor est, dignissim sit amet dolor at, bibendum posuere tortor. Vivamus vulputate mattis lorem, sit amet varius enim elementum in. Sed a eros augue. Suspendisse id est lacinia, ultricies est sit amet, iaculis erat. Suspendisse suscipit lorem a feugiat ullamcorper. Aliquam ut lacus non <a href="javascript:void(0)">this is the link color and decoration</a>. Aenean viverra, diam in auctor pellentesque, leo urna feugiat massa, et egestas massa ipsum at mauris. Vestibulum non fringilla nibh, ac porttitor nunc. Phasellus blandit purus non nisi iaculis, id facilisis est consectetur.</p>
                    <p>
                        Praesent mi ligula, fermentum at enim id, scelerisque lacinia diam. In sollicitudin vel turpis maximus fringilla. Nunc auctor molestie vestibulum. Suspendisse vulputate <a href="javascript:void(0)">this is the link color and decoration</a> iaculis purus ornare vel. Cras eu posuere lectus, a dignissim dui. Vestibulum a metus aliquet, commodo enim vestibulum, facilisis dui. Etiam ut condimentum lectus, quis rhoncus quam. Donec ultricies, erat id tempor condimentum, dui mi convallis nibh, porttitor pharetra felis purus sit amet lorem. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Maecenas pretium ligula vitae elementum malesuada. Suspendisse sed lectus sit amet sapien scelerisque tempor. Donec consectetur ut ex sed vestibulum.</p>
                    <div class="list1">
                        <ul >
                            <li>Lorem ipsum dolor sit amet</li>
                            <li>Lorem ipsum dolor sit amet</li>
                            <li>Lorem ipsum dolor sit amet</li>
                            <li>Lorem ipsum dolor sit amet</li>
                            <li>Lorem ipsum dolor sit amet</li>
                            <li>Lorem ipsum dolor sit amet</li>							
                        </ul>
                    </div>
                    <div class="list2">
                        <ol>
                            <li>Lorem ipsum dolor sit amet</li>
                            <li>Lorem ipsum dolor sit amet</li>
                            <li>Lorem ipsum dolor sit amet</li>
                            <li>Lorem ipsum dolor sit amet</li>
                            <li>Lorem ipsum dolor sit amet</li>
                            <li>Lorem ipsum dolor sit amet</li>							
                        </ol>
                    </div>
                    <label >“Donec ultricies, erat id tempor condimentum, dui mi convallis nibh, porttitor pharetra felis purus sit amet lorem.” </label>
                </div>
            </div>
            <!-- back -->
            <div class="back_prev">
                <div class="wrap">
                    <a href="javascript:void(0)" class="">&lt; Older Post</a>
                    <a href="javascript:void(0)" class="">Newer Post &gt;</a>
                    <div class="clear"></div>
                </div>
            </div>

            <div class="subscribe">
                <div class="subscribe_wrapper">
                    <h3>Subscribe to get updates about the next cohort</h3>
                    <form action="">
                        <input type="text" placeholder="Enter your e-maiil address to subscribe " class="in">
                        <input type="submit" value="Submit" class="submit">
                    </form>
                </div>
            </div>
            <div class="push"><!-- --></div>
        </div>
        <!-- FOOTER -->
        <footer>
            <div class="wrapper">
                <h3>We are currently accepting applications for cohort 5 in Hong Kong, Tokyo and Bengaluru.</h3>
                <a href="javascript:void(0)" class="apply_for_cohort">APPLY FOR COHORT 5</a>
                <h4>Application closes July 30, 2019</h4>
                <div class="footer_bottom cf">
                    <div class="left">
                        <a href="javascritp:void(0)" class="footer_logo"><img src="images/site/zeroth-logo.png" alt=""></a>
                        <div class="footer_nav">
                            <ul>
                                <li><h5>About</h5></li>
                                <li><a href="javascript:void(0)">Our Team</a></li>
                                <li><a href="javascript:void(0)">Press</a></li>
                                <li><a href="javascript:void(0)">Careers</a></li>
                            </ul>
                            <ul>
                                <li><h5>Resources</h5></li>
                                <li><a href="javascript:void(0)">FAQ</a></li>
                                <li><a href="javascript:void(0)">For investors</a></li>
                                <li><a href="javascript:void(0)">Privacy Policy</a></li>
                            </ul>
                            <ul>
                                <li><h5>Connect</h5></li>
                                <li><a href="javascript:void(0)">Email</a></li>
                                <li><a href="javascript:void(0)">LinkedIn</a></li>
                                <li><a href="javascript:void(0)">Facebook</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="right">
                        <p>2019 © Zereoth.AI All Rights Reserved.</p>
                    </div>
                </div>
            </div>
        </footer>
        <script src="js/script.js"></script>
    </body>
</html>
